/*
 * Copyright 2020 Adobe. All rights reserved.
 * This file is licensed to you under the Apache License, Version 2.0 (the "License");
 * you may not use this file except in compliance with the License. You may obtain a copy
 * of the License at http://www.apache.org/licenses/LICENSE-2.0
 *
 * Unless required by applicable law or agreed to in writing, software distributed under
 * the License is distributed on an "AS IS" BASIS, WITHOUT WARRANTIES OR REPRESENTATIONS
 * OF ANY KIND, either express or implied. See the License for the specific language
 * governing permissions and limitations under the License.
 */

@import "design/cta.css";
@import "design/typography.css";
@import "section/section.css";
@import "design/colors.css";
@import "one-trust-banner/one-trust-banner.css";

:root {
    /* colors */
    --background-color: white;
    --light-color: #f8f8f8;
    --dark-color: #505050;
    --text-color: #131313;
    --link-color: #3b63fb;
    --link-hover-color: #1d3ecf;

    /* fonts */
    --body-font-family: roboto, roboto-fallback, sans-serif;
    --heading-font-family: roboto-condensed, roboto-condensed-fallback,
        sans-serif;

    /* body sizes */
    --body-font-size-m: 22px;
    --body-font-size-s: 19px;
    --body-font-size-xs: 17px;

    /* heading sizes */
    --heading-font-size-xxl: 55px;
    --heading-font-size-xl: 44px;
    --heading-font-size-l: 34px;
    --heading-font-size-m: 27px;
    --heading-font-size-s: 24px;
    --heading-font-size-xs: 22px;

    /* nav height */
    --nav-height: 64px;
}

/* fallback fonts */
@font-face {
    font-family: roboto-condensed-fallback;
    size-adjust: 88.82%;
    src: local("Arial");
}

@font-face {
    font-family: roboto-fallback;
    size-adjust: 99.529%;
    src: local("Arial");
}

@media (width >= 900px) {
    :root {
        /* body sizes */
        --body-font-size-m: 18px;
        --body-font-size-s: 16px;
        --body-font-size-xs: 14px;

        /* heading sizes */
        --heading-font-size-xxl: 45px;
        --heading-font-size-xl: 36px;
        --heading-font-size-l: 28px;
        --heading-font-size-m: 22px;
        --heading-font-size-s: 20px;
        --heading-font-size-xs: 18px;
    }
}

body {
    display: none;
    margin: 0;
    background-color: var(--background-color);
    color: var(--text-color);
    font-family: var(--body-font-family);
    font-size: var(--body-font-size-m);
    line-height: 1.6;
}

body.appear {
    display: block;
}
@media (width <= 1279px) {
    body:has(.menu-toggled) {
        overflow: hidden !important;
    }
}

header {
    height: var(--nav-height);
}

header .header,
footer .footer {
    visibility: hidden;
}

header .header[data-block-status="loaded"],
footer .footer[data-block-status="loaded"] {
    visibility: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0.8em;
    margin-bottom: 0.25em;
    font-family: var(--heading-font-family);
    font-weight: 600;
    line-height: 1.25;
    scroll-margin: 40px;
}

h1 {
    font-size: var(--heading-font-size-xxl);
}
h2 {
    font-size: var(--heading-font-size-xl);
}
h3 {
    font-size: var(--heading-font-size-l);
}
h4 {
    font-size: var(--heading-font-size-m);
}
h5 {
    font-size: var(--heading-font-size-s);
}
h6 {
    font-size: var(--heading-font-size-xs);
}

p,
dl,
ol,
ul,
pre,
blockquote {
    margin-top: 0.8em;
    margin-bottom: 0.25em;
}

code,
pre {
    font-size: var(--body-font-size-s);
}

pre {
    padding: 16px;
    border-radius: 8px;
    background-color: var(--light-color);
    overflow-x: auto;
    white-space: pre;
}

input,
textarea,
select,
button {
    font: inherit;
}

.bold-600.bold-600 {
    font-weight: 600;
}

/* links */
/* a:any-link {
    color: var(--link-color);
    text-decoration: none;
    overflow-wrap: break-word;
}

a:hover {
    color: var(--link-hover-color);
    text-decoration: underline;
}

/* buttons */
/* a.button:any-link,
button {
    box-sizing: border-box;
    display: inline-block;
    max-width: 100%;
    margin: 12px 0;
    border: 2px solid transparent;
    border-radius: 2.4em;
    padding: 0.5em 1.2em;
    font-family: var(--body-font-family);
    font-style: normal;
    font-weight: 500;
    line-height: 1.25;
    text-align: center;
    text-decoration: none;
    background-color: var(--link-color);
    color: var(--background-color);
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

a.button:hover,
a.button:focus,
button:hover,
button:focus {
    background-color: var(--link-hover-color);
    cursor: pointer;
}

button:disabled,
button:disabled:hover {
    background-color: var(--light-color);
    cursor: unset;
}

a.button.secondary,
button.secondary {
    background-color: unset;
    border: 2px solid currentcolor;
    color: var(--text-color);
}  */

main{
    min-height: 20px;
}

main img {
    max-width: 100%;
    width: auto;
    height: auto;
}

.capitalize {
    text-transform: capitalize;
}

.icon {
    display: inline-block;
    height: 24px;
    width: 24px;
}

.icon img {
    height: 100%;
    width: 100%;
}

/* Icons */
.pin {
    background: var(--design-color, url("../icons/pin.svg"));
    mask-image: url("../icons/pin.svg");
    width: 18px;
    height: 18px;
}

.person {
    background-image: url("../icons/person.svg");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 48px;
    height: 48px;
}

.location {
    background-image: url("../icons/location.svg");
    width: 22px;
    height: 22px;
}

.fax {
    background-image: url("../icons/fax.svg");
    width: 22px;
    height: 22px;
}

.mail {
    background-image: url("../icons/mail.svg");
    width: 22px;
    height: 22px;
}

.phone {
    background-image: url("../icons/phone.svg");
    width: 22px;
    height: 22px;
}

.globe {
    background: var(--design-color, url("../icons/globe.svg"));
    mask-image: url("../icons/globe.svg");
    width: 16px;
    height: 16px;
}

.facebook-icon {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-color: var(--design-color, #444b52);
    mask: url("../icons/facebook.svg") no-repeat center;
    -webkit-mask: url("../icons/facebook.svg") no-repeat center;
    mask-size: contain;
    -webkit-mask-size: contain;
}

.linkedin-icon {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-color: var(--design-color, #444b52);
    mask: url("../icons/linkedin.svg") no-repeat center;
    -webkit-mask: url("../icons/linkedin.svg") no-repeat center;
    mask-size: contain;
    -webkit-mask-size: contain;
}

.instagram-icon {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-color: var(--design-color, #444b52);
    mask: url("../icons/Instagram.svg") no-repeat center;
    -webkit-mask: url("../icons/Instagram.svg") no-repeat center;
    mask-size: contain;
    -webkit-mask-size: contain;
}

.x-icon {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-color: var(--design-color, #444b52);
    mask: url("../icons/x-social-media.svg") no-repeat center;
    -webkit-mask: url("../icons/x-social-media.svg") no-repeat center;
    mask-size: contain;
    -webkit-mask-size: contain;
}

.pin-drop {
    width: 24px;
    height: 24px;
    display: inline-block;
    background-color: var(--design-color, #444b52);
    mask: url("../icons/pin_drop_24px.svg") no-repeat center;
    -webkit-mask: url("../icons/pin_drop_24px.svg") no-repeat center;
    mask-size: contain;
    -webkit-mask-size: contain;
}

.hamburger {
    background-image: url("../icons/hamburger.svg");
    width: 24px;
    height: 24px;
}

.pause {
    background-image: url("../icons/pause-large.svg");
    width: 24px;
    height: 24px;
}
@media (width <= 1279px) {
    .pause {
        background-image: url("../icons/pause-small.svg");
        width: 17.58px;
        height: 17.06px;
    }
}
.play {
    background-image: url("../icons/play-icon.svg");
    width: 24px;
    height: 24px;
}
@media (width <= 1279px) {
    .play {
        background-image: url("../icons/play-icon-small.svg");
        width: 17px;
        height: 17px;
    }
}

.arrow-left-gray {
    background-image: url("../icons/arrow_left_gray.svg");
    width: 7.41px;
    height: 12px;
}
.arrow-right-gray {
    background-image: url("../icons/arrow_right_gray.svg");
    width: 7.41px;
    height: 12px;
}
.arrow-gray-left {
    background-image: url("../icons/arrow-gray-left.svg");
    width: 7.41px;
    height: 12px;
}
.arrow-gray-right {
    background-image: url("../icons/arrow-gray-left.svg");
    transform: rotate(180deg);
    width: 7.41px;
    height: 12px;
}
.arrow-turquoise-right {
    background-image: url("../icons/arrow-turquoise-right.svg");
    width: 7.41px;
    height: 12px;
}
.arrow-turquoise-left {
    background-image: url("../icons/arrow-turquoise-right.svg");
    transform: rotate(180deg);
    width: 7.41px;
    height: 12px;
}
.arrow-turquoise-bottom {
    background-image: url("../icons/arrow-turquoise-right.svg");
    transform: rotate(90deg);
    width: 7px;
    height: 12px;
}
.arrow-right-medium-white {
    background-image: url("../icons/arrow-right-medium-white.svg");
    width: 24px;
    height: 24px;
}
.arrow-left-medium-white {
    background-image: url("../icons/arrow-left-medium-white.svg");
    width: 24px;
    height: 24px;
}

.x {
    mask: url(../icons/x.svg) no-repeat center;
    -webkit-mask: url(../icons/x.svg) no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 64px;
    height: 64px;
}
@media (max-width: 767px) {
    .x {
        mask: url(../icons/x_mobile.svg) no-repeat center;
        -webkit-mask: url(../icons/x_mobile.svg) no-repeat center;
        background-color: var(--design-color, #444b52);
        width: 24px;
        height: 24px;
    }
}

.custom-header-wrapper.custom-header-wrapper
    .custom-header
    .header-content.mobile
    .search-bar-container
    .search-bar-wrapper
    .search-bar
    .search-box
    .search-box-icon-container
    .search-box-icon.x {
    mask: url(../icons/x_mobile.svg) no-repeat center;
    -webkit-mask: url(../icons/x_mobile.svg) no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 24px;
    height: 24px;
}

.icon-x-close {
    mask: url("../icons/x_mobile.svg") no-repeat center;
    -webkit-mask: url("../icons/x_mobile.svg") no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 18px;
    height: 18px;
}

.icon-bin {
    mask: url("../icons/bin.svg") no-repeat center;
    -webkit-mask: url("../icons/bin.svg") no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 18px;
    height: 18px;
}

.icon-filter-remove {
    mask: url("../icons/filter-remove.svg") no-repeat center;
    -webkit-mask: url("../icons/filter-remove.svg") no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 32px;
    height: 32px;
}

.form_x {
    mask: url("../icons/x_mobile.svg") no-repeat center;
    -webkit-mask: url("../icons/x_mobile.svg") no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 24px;
    height: 24px;
}

.tiny_x {
    background-image: url("../icons/tiny_x.svg");
    width: 24px;
    height: 24px;
}

.search_purple {
    mask: url(../icons/search_purple.svg) no-repeat center;
    -webkit-mask: url(../icons/search_purple.svg) no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 20px;
    height: 20px;
    mask-size: contain;
}
.custom-header-wrapper.custom-header-wrapper
    .custom-header
    .header-content.mobile
    .search-bar-container
    .search-bar-wrapper
    .search-bar
    .search-box
    .search-box-icon-container
    .search-box-icon.search_purple {
    mask: url(../icons/search_mobile.svg) no-repeat center;
    -webkit-mask: url(../icons/search_mobile.svg) no-repeat center;
    background-color: var(--design-color, #444b52);
    width: 24px;
    height: 24px;
}
.search-mobile {
    /* background-image: url("../icons/search_mobile.svg"); */
    width: 24px;
    height: 24px;
    mask: url("../icons/search_mobile.svg") no-repeat center;
    -webkit-mask: url("../icons/search_mobile.svg") no-repeat center;
    background-color: var(--design-color, #444b52);
}

.triangle-down {
    background: var(--design-color, url("../icons/triangle-down.svg"));
    mask-image: url("../icons/triangle-down.svg");
    width: 16px;
    height: 16px;
}

.right-arrow-tiny {
    width: 14px;
    height: 14px;
    background: var(--design-color, url("../icons/tiny_arrow_r.svg"));
    mask-image: url("../icons/tiny_arrow_r.svg");
}

.right-turquoise-arrow-tiny {
    background-image: url("../icons/tiny_turquoise_arrow_r.svg");
    width: 14px;
    height: 14px;
}

.left-arrow-tiny {
    background-image: url("../icons/tiny_arrow_l.svg");
    width: 24px;
    height: 24px;
}

.down-arrow-small-turquoise {
    background-image: url("../icons/down-arrow-small-turquoise.svg");
    width: 64px;
    height: 64px;
}

.left-arrow-turquoise {
    background-image: url("../icons/left-arrow.svg");
    width: 64px;
    height: 64px;
}

@media (max-width: 1279px) {
    .left-arrow-turquoise {
        background-image: url("../icons/left-arrow-small.svg");
        width: 48px;
        height: 48px;
    }
}

.right-arrow-turquoise {
    background-image: url("../icons/right-arrow-old.svg");
    width: 64px;
    height: 64px;
}

@media (max-width: 1279px) {
    .right-arrow-turquoise {
        background-image: url("../icons/right-arrow-small-turquoise.svg");
        width: 48px;
        height: 48px;
    }
}

.arrow-left-medium-green {
    background-image: url("../icons/arrow-right-green.svg");
    transform: rotate(180deg);
    width: 24px;
    height: 24px;
}

.arrow-right-medium-green {
    background-image: url("../icons/arrow-right-green.svg");
    width: 24px;
    height: 24px;
}

.book-purple {
    background-image: url("../icons/book_purple.svg");
    width: 22px;
    height: 17px;
}

.download-turquoise-universal {
    background-image: url("../icons/eye-open-outlined.svg");
    width: 24px;
    height: 24px;
}

.download-turquoise {
    background-image: url("../icons/eye-open-outlined.svg");
    width: 24px;
    height: 24px;
}

.download-gray {
    background-image: url("../icons/Eye-open-outlined-gray.svg");
    width: 24px;
    height: 24px;
}

@media (max-width: 1279px) {
    .download-turquoise {
        background-image: url("../icons/download-mobile.svg");
        width: 24px;
        height: 24px;
    }
}

.icon-link {
    mask: url("../icons/download-mobile.svg") no-repeat center;
    -webkit-mask: url("../icons/download-mobile.svg") no-repeat center;
    background-color: #008d61;
    display: inline-flex;
    width: 24px;
    height: 24px;
}

.icon-internal-link {
    mask: url("../icons/icon-chevron-arrow-down.svg") no-repeat center;
    -webkit-mask: url("../icons/icon-chevron-arrow-down.svg") no-repeat center;
    background-color: #008d61;
    display: inline-flex;
    width: 24px;
    height: 24px;
    transform: rotate(-90deg);
}

.hidden {
    display: none !important;
}

.icon-download-2 {
    mask: url("../icons/icon-download-2.svg") no-repeat center;
    -webkit-mask: url("../icons/icon-download-2.svg") no-repeat center;
    background-color: #008d61;
    display: inline-flex;
    width: 24px;
    height: 24px;
}

.arrow-long-right-darkgrey {
    background-image: url("../icons/arrow-long-right.svg");
    background-repeat: no-repeat;
    width: 23px;
    height: 25px;
}

.arrow-long-left-darkgrey {
    background-image: url("../icons/arrow-long-right.svg");
    background-repeat: no-repeat;
    width: 23px;
    height: 25px;
    transform: rotate(180deg);
}
.image-corner-desktop {
    background-image: url("../icons/image-corner-desktop.svg");
    background-repeat: no-repeat;
    width: 52px;
    height: 52px;
}
.lens-plus-green {
    background-image: url("../icons/lens-plus-green.svg");
    background-repeat: no-repeat;
    width: 16px;
    height: 16px;
}
.lens-plus-green-large {
    background-image: url("../icons/lens-plus-green-large.svg");
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
}
.close-x-green {
    background-image: url("../icons/close-x-green.svg");
    background-size: 18px;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
}

.filled-arrow {
    background-image: url("../icons/filled-arrow.svg");
    background-size: 24px;
    background-repeat: no-repeat;
    width: 24px;
    height: 24px;
}

.filter-funnel {
    mask: url("../icons/funnel.svg") no-repeat center;
    -webkit-mask: url("../icons/funnel.svg") no-repeat center;
    background-color: #008d61;
    width: 16px;
    height: 16px;
}
.filter-remove {
    mask: url("../icons/filter-remove.svg") no-repeat center;
    -webkit-mask: url("../icons/filter-remove.svg") no-repeat center;
    background-color: #008d61;
    width: 18px;
    height: 18px;
}

.sr-only {
    position: absolute;
    width: 1px;
    max-width: 1px;
    max-height: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0 0 0 0);
    white-space: nowrap;
    border: 0;
}

#form-modal {
    top: 0;
    left: 0;
    position: fixed;
    width: 100%;
    height: 100%;
    background: #ffffff;
    z-index: 4;
    overflow-y: scroll;
    display: flex;
    justify-content: center;
}

@media (width <=768px) {
    #form-modal {
        align-items: start;
        height: 100%;
    }
}

#form-modal > .modal-content {
    width: fit-content;
    display: flex;
    padding: 50px;
    flex-direction: column;
    align-items: center;
    height: fit-content;
}

@media (width <=768px) {
    #form-modal > .modal-content {
        padding: 0;
    }
}

.hide-if-empty:empty {
    display: none;
}

body:has(* .prevent-body-overflow) {
    overflow: hidden;
}

/* line-clamp-1 */

.line-clamp-1 {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (width >= 1280px) {
    .line-clamp-1-desk {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (width < 1280px) {
    .line-clamp-1-mob {
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* line-clamp-2 */

.line-clamp-2 {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (width >= 1280px) {
    .line-clamp-2-desk {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (width < 1280px) {
    .line-clamp-2-mob {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

/* line-clamp-3 */

.line-clamp-3 {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

@media (width >= 1280px) {
    .line-clamp-3-desk {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (width < 1280px) {
    .line-clamp-3-mob {
        display: -webkit-box;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
}

@media (width <= 768px) {
    .hide-on-mobile {
        display: none !important;
    }
}

@media (width <= 767px) {
    .mobile-hidden {
        display: none !important;
    }
}

.cmp-show-more {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.cmp-show-more > .cta {
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0.32px;
    color: #00704c;
    padding: 8px 0;
    display: flex;
    gap: 8px;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

#form-modal .form-modal-close {
    position: absolute;
    top: 10px;
    right: 10px;
    padding: 0;
    background: none;
}

/*pagination*/
.pagination {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0.24px;
    text-align: center;
    color: #444b52;
    height: 32px;
}
@media (width <= 1279px) {
    .pagination {
        justify-content: center;
    }
    .pagination-info {
        display: none;
    }
}

.pagination .pagination-navigation {
    display: flex;
    gap: 4px;
}

.pagination .pagination-navigation button.previous-page,
.pagination .pagination-navigation button.next-page {
    all: unset;
    width: 30.4px;
    height: 30.4px;
    border-radius: 20px;
    border: 1px solid #00704c;
    cursor: pointer;
}

.pagination .pagination-navigation button.previous-page {
    display: flex;
    align-items: center;
    justify-content: center;
}
.pagination .pagination-navigation button.next-page > div {
    padding: 10px 12.3px;
    background-repeat: no-repeat;
    background-position: center;
}

.pagination
    .pagination-navigation
    button.previous-page:not(.inactive):not([disabled])
    .arrow-gray-left,
.pagination
    .pagination-navigation
    button.next-page:not(.inactive):not([disabled])
    .arrow-gray-right {
    display: none;
}
.pagination
    .pagination-navigation
    button.previous-page.inactive
    .arrow-turquoise-left,
.pagination
    .pagination-navigation
    button.next-page.inactive
    .arrow-turquoise-right,
.pagination
    .pagination-navigation
    button.previous-page[disabled]
    .arrow-turquoise-left,
.pagination
    .pagination-navigation
    button.next-page[disabled]
    .arrow-turquoise-right {
    display: none;
}

.pagination .pagination-navigation button.previous-page.inactive,
.pagination .pagination-navigation button.next-page.inactive,
.pagination .pagination-navigation button.previous-page[disabled],
.pagination .pagination-navigation button.next-page[disabled] {
    border: 1px solid #aaaaa9;
}

.pagination .pagination-navigation .page-selector {
    display: flex;
    gap: 4px;
}

.pagination .pagination-navigation .page-selector button.page-select {
    /* all: unset; */
    text-align: center;
    width: 32px;
    height: 32px;
    cursor: pointer;
}

.pagination .pagination-navigation .page-selector button.page-select.active,
.pagination
    .pagination-navigation
    .page-selector
    button.page-select[aria-current="page"] {
    background: #bfe2d7;
    border-radius: 24px;
}

.pagination .pagination-navigation .page-selector span.pagination-ellipsis {
    color: #00704c;
    font-weight: 600;
}

body {
    --vertical-spacing-top: 32px;
    --vertical-spacing-bottom: 32px;
    --vertical-spacing-sd-xs: 8px;
}
@media screen and (width <=1279px) {
    body {
        --vertical-spacing-top: 24px;
        --vertical-spacing-bottom: 24px;
    }
}
@media screen and (width <=768px) {
    body {
        --vertical-spacing-top: 16px;
        --vertical-spacing-bottom: 16px;
    }
}

.hide-if-href-null[href="null"] {
    display: none;
}
.hide-after-icon:after {
    content: unset !important;
}

li::marker {
    color: var(--design-color, #444b52);
}
li {
    color: var(--design-color, #444b52);
}
